﻿<Table TableName="Tax">
    <Column TableName="Tax" ColumnName="UsrOtherTaxCode" ColumnType="string" AllowNull="True" MaxLength="10" DecimalPrecision="2" DecimalLength="10" IsNewColumn="True" IsUnicode="True" />
</Table>